.intro-box {
  width: 100vw;
  height: 100vh;
  background: var(--color-black);
  z-index: 10;
  transition: all 1s;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}
.intro-box .cover,
.intro-box .cover img,
.intro-box .symbol {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.intro-box .cover {
  transition: all 1.6s;
  width: 100%;
  height: 100%;
}
.intro-box .cover img {
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  max-height: inherit;
}
.intro-box .cover.off {
  transform: translate(-50%, -50%) scale(20);
}
.intro-box .symbol {
  width: 8.335%;
  transition: all 1s;
}
.intro-box.off {
  background: transparent;
}
.intro-box.off .symbol {
  opacity: 0;
}